# 
# messages support color codes
version: 3
player not found: '&4Player not found'
global mute: '&6Chat was toggled off by admins'
global mute enabled: '&eGlobal mute is &nenabled'
global mute disabled: '&1Global mute is &ndisabled'
no permissions: '&cYou dont have permissions to do that!'
inform swear: '{PLAYER} tells bad words: {MESSAGE}'
inform flood: '{PLAYER} flooding: {MESSAGE}'
inform spam: '{PLAYER} spaming: {MESSAGE}'
inform caps: '{PLAYER} capsing: {MESSAGE}'
wait cooldown: You are sending messages too often. Wait {TIME}
sec: sec.
hours: hrs.
days: days
minutes: min.
warn capsing: Dude! Turn of capslock!{WARNS}
warn flooding: Stop flooding!{WARNS}
warn swearing: Dont swear!{WARNS}
warn spamming: Choose another place for your advertisment!{WARNS}
warn format: ' [{CURRENT}/{MAX}]'
successfully: '&3Success!'
swear: Swear
caps: Caps
flood: Flood
spam: Spam
'true': '&4YES'
'false': '&3NO'
muted: Muted
expiration time: Mute expires
you are muted: You cant send messages because you are muted for {REASON}. Wait {TIME}
player muted: 'Player muted for {TIME}. Reason: {REASON}'
already muted: Player is already muted!
is not muted: Player is not muted!
default reason: Without reason
'yes': '&4YES'
'no': '&3NO'
